body {
	background-color: #F2F5F7;
}

.subText {
	color: #b7b7b7;
	font-weight: 400;
	&.sm {
		// font-size: 1rem;
	}
}

.tags {
	padding-right: 2.5rem;
	text-decoration: underline;
	color: #607676;
}